package cn.stylefeng.team.view.api.enums;

import lombok.Getter;

@Getter
public enum ViewTypeEnum {

    LIST_VIEW(1, "列表视图"),

    OTHER_VIEW(2, "其他视图");

    private final Integer code;

    private final String message;

    ViewTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

}
